body, a, table, p, ul, li, ol, pre, div { margin:0}
h1, h2, h3, h4, h5, h6 { margin:0}
form, input, button, textarea, label { margin:0}

body, a, img, p, ul, li, ol, pre, div { padding:0}
h1, h2, h3, h4, h5, h6 { padding:0}
form, input, button, textarea, label { padding:0}

body { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; background-color:#FFFFFF; color:#4A382B;}
td { font-size:12px;}
a { color:#8D0000}
a img { border:none}

.h { visibility:hidden}

html { height: 100%; overflow-y:scroll}
body { min-height:100%; height: 100%;}
div.page { margin: auto; height: auto !important; min-height:100%; height: 100%;}
div.page div.footer_guarantor { height: 51px;}
div.footer { margin: auto; margin-top: -51px; height: 51px;}

.page { background:url(../images/pravonaoruzhie/gray.gif) 90px top repeat-y}
.footer { background-color:#D47900; text-align:right; padding-right:40px;}

.header { background-color:#FFFFFF; padding-top:27px; padding-bottom:18px}
.brownBlock { background:url(../images/pravonaoruzhie/brown.gif) left 19px repeat-x}
.pageTitle { padding:19px 29px 8px 39px}
.gunPoint { background:url(../images/pravonaoruzhie/gun_right.jpg) right top no-repeat #8D0000}
.orangeLine { background-color:#D47900; border-right:20px solid #E7A547; height:51px}

.mainMenu { background-color:#3C291B}
.mainMenu a { color:#FFFAA1}
.mainMenu td.item div { padding-left:19px; padding-right:65px; line-height:15px}
.mainMenu td.item_last div { padding-left:20px; padding-right:60px}
.mainMenu td.left { background-color:#342B24}
.mainMenu td.delim { background-color:#807C78}
.mainMenu tr.current td.left { background-color:#3B322C}
.mainMenu tr.current td.item { background-color:#4A382B}

.searchBlock { width:260px; padding-top:18px; color:#3C291B}
.searchBlock td.title { font-size:11px; padding-top:5px; vertical-align:top}
.searchBlock input { background-color:#FFFFFF; border:1px solid #A5ACB2; width:117px; font-size:12px; font-family:Tahoma, Arial, Helvetica, sans-serif; padding:2px 2px 2px 2px; margin-top:1px}
.searchBlock button { background:none; border:none; font-weight:bold; color:#A2A2A2; text-decoration:underline; font-size:11px; width:9px; min-width:9px; min-height:11px; vertical-align:middle;}
.searchBlock button img { vertical-align:middle; padding-top:3px}

.navigator { border-left:1px solid #9D948D; font-size:11px; white-space:nowrap; color:#3C291B; width:229px; padding-left:21px; vertical-align:top; padding-top:23px}
.navigator a { color:#3C291B}

.detailed { width:221px; margin-bottom:50px}
.detailed div.title { font-weight:bold; margin-bottom:15px}
.detailed p { margin-bottom:15px}

.content { padding-top:47px; padding-bottom:30px; padding-right:30px}

.path { font-weight:bold; margin-bottom:15px}

.section p { margin-bottom:15px}
.section ul { margin:5px 0px 12px 30px}
.section ol { margin:5px 0px 12px 30px}
.section ul ul, .section ol ul, .section ul ol, .section ol ol { margin-bottom:5px}
.section li { margin-bottom:2px}

.section h1 { font-weight:bold; font-size:16px; margin-top:17px; margin-bottom:12px}
.section h2 { font-weight:bold; font-size:15px; margin-top:16px; margin-bottom:12px}
.section h3 { font-weight:bold; font-size:14px; margin-top:13px; margin-bottom:10px}
.section h4 { font-weight:bold; font-size:13px; margin-top:12px; margin-bottom:9px}
.section h5 { font-weight:bold; font-size:12px; margin-top:12px; margin-bottom:7px}

.section hr {height:1px; width:75%; text-align:center; margin-top:12px; margin-bottom:12px}